.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401727,0.000000,-0.083510,0.392904,0,0);-ms-transform:matrix(0.401727,0.000000,-0.083510,0.392904,0,0);-webkit-transform:matrix(0.401727,0.000000,-0.083510,0.392904,0,0);}
.m0{transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.411321,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.422056,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.422056,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.422056,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.017600px;}
.ls2{letter-spacing:-0.009680px;}
.lsc{letter-spacing:-0.009600px;}
.ls9{letter-spacing:-0.008000px;}
.lsb{letter-spacing:-0.007200px;}
.ls3{letter-spacing:-0.006160px;}
.ls4{letter-spacing:-0.005280px;}
.ls17{letter-spacing:-0.004800px;}
.ls8{letter-spacing:-0.004400px;}
.ls10{letter-spacing:-0.004000px;}
.lsa{letter-spacing:-0.003960px;}
.ls11{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.003200px;}
.lsf{letter-spacing:0.003520px;}
.ls18{letter-spacing:0.680000px;}
.ls15{letter-spacing:0.740000px;}
.lse{letter-spacing:0.888000px;}
.ls16{letter-spacing:1.196000px;}
.ls13{letter-spacing:1.216000px;}
.lsd{letter-spacing:1.256000px;}
.ls7{letter-spacing:1.324000px;}
.ls6{letter-spacing:1.560000px;}
.ls5{letter-spacing:2.119600px;}
.ls12{letter-spacing:3.794400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.009600px;}
.ws9{word-spacing:-0.006400px;}
.ws6{word-spacing:-0.003520px;}
.ws10{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003960px;}
.wse{word-spacing:0.004000px;}
.ws7{word-spacing:0.004400px;}
.ws17{word-spacing:0.004800px;}
.ws11{word-spacing:0.064000px;}
.wsa{word-spacing:1.008400px;}
.ws4{word-spacing:1.364000px;}
.ws14{word-spacing:2.872000px;}
.ws1{word-spacing:3.432000px;}
.ws13{word-spacing:3.876000px;}
.ws2{word-spacing:3.991600px;}
.ws3{word-spacing:4.228000px;}
.wsc{word-spacing:4.296400px;}
.wsf{word-spacing:4.336000px;}
.ws16{word-spacing:4.356000px;}
.wsd{word-spacing:4.663600px;}
.wsb{word-spacing:4.740000px;}
.ws15{word-spacing:4.812000px;}
.ws18{word-spacing:4.872000px;}
.ws8{word-spacing:5.556000px;}
._0{margin-left:-3.542400px;}
._3{width:2.984400px;}
._2{width:4.971600px;}
._1{width:8.917200px;}
._7{width:13.747600px;}
._4{width:16.291600px;}
._6{width:45.628000px;}
._5{width:63.420000px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:63.992228px;}
.fs1{font-size:88.000000px;}
.y1{bottom:0.096403px;}
.y0{bottom:26.510924px;}
.y4b{bottom:27.433665px;}
.y43{bottom:28.117647px;}
.y4a{bottom:45.107293px;}
.y42{bottom:80.978984px;}
.y3f{bottom:85.577264px;}
.y24{bottom:86.868587px;}
.y41{bottom:98.263464px;}
.y23{bottom:103.739657px;}
.y40{bottom:115.551800px;}
.y22{bottom:120.610727px;}
.y21{bottom:144.312940px;}
.y20{bottom:161.184010px;}
.y72{bottom:166.511903px;}
.y1f{bottom:178.055080px;}
.y71{bottom:185.792575px;}
.y1e{bottom:194.926151px;}
.y79{bottom:220.324419px;}
.y29{bottom:225.037419px;}
.y78{bottom:242.819983px;}
.y77{bottom:265.314101px;}
.y3e{bottom:269.477923px;}
.y76{bottom:287.808218px;}
.y2a{bottom:289.428438px;}
.y5e{bottom:295.091332px;}
.y75{bottom:310.302336px;}
.y10{bottom:321.724528px;}
.y74{bottom:332.796454px;}
.y3d{bottom:344.449210px;}
.y73{bottom:355.290571px;}
.y1d{bottom:360.255987px;}
.y1c{bottom:377.689571px;}
.y70{bottom:384.351365px;}
.y1b{bottom:395.123155px;}
.y1a{bottom:419.387881px;}
.y6f{bottom:434.375069px;}
.y19{bottom:436.821465px;}
.y5d{bottom:442.214430px;}
.y6e{bottom:453.655741px;}
.y18{bottom:454.255049px;}
.y5c{bottom:461.495102px;}
.y3c{bottom:464.385435px;}
.y17{bottom:471.688633px;}
.y3b{bottom:483.666108px;}
.y49{bottom:487.929064px;}
.y16{bottom:495.953359px;}
.y59{bottom:508.206226px;}
.y48{bottom:510.423182px;}
.y15{bottom:513.386943px;}
.y39{bottom:516.368216px;}
.y58{bottom:530.501110px;}
.y14{bottom:530.820526px;}
.y47{bottom:532.917299px;}
.y38{bottom:533.918770px;}
.y3a{bottom:536.695187px;}
.y13{bottom:548.254110px;}
.y37{bottom:549.728921px;}
.y57{bottom:552.794709px;}
.y46{bottom:555.411417px;}
.y5b{bottom:561.846342px;}
.y12{bottom:565.687694px;}
.y5a{bottom:574.700123px;}
.y45{bottom:577.905535px;}
.y11{bottom:583.121278px;}
.y44{bottom:600.399652px;}
.y36{bottom:606.402529px;}
.y35{bottom:621.666395px;}
.y6d{bottom:628.038175px;}
.y26{bottom:632.943821px;}
.y34{bottom:640.355793px;}
.y6c{bottom:666.599519px;}
.y27{bottom:667.841837px;}
.y33{bottom:679.671494px;}
.y56{bottom:689.683626px;}
.y25{bottom:702.730856px;}
.y2c{bottom:722.530339px;}
.y28{bottom:743.810257px;}
.yf{bottom:770.592396px;}
.y66{bottom:777.009486px;}
.y65{bottom:789.863267px;}
.y55{bottom:795.809748px;}
.y32{bottom:800.251211px;}
.ye{bottom:803.674495px;}
.y2b{bottom:808.957238px;}
.y64{bottom:809.183786px;}
.y31{bottom:819.531884px;}
.y63{bottom:822.037568px;}
.y30{bottom:838.812556px;}
.y2f{bottom:858.093228px;}
.yd{bottom:861.516512px;}
.y2e{bottom:877.373901px;}
.yc{bottom:880.797184px;}
.y2d{bottom:896.654573px;}
.yb{bottom:900.077856px;}
.ya{bottom:919.358528px;}
.y54{bottom:925.785419px;}
.y6b{bottom:937.946221px;}
.y9{bottom:938.639201px;}
.y53{bottom:945.066091px;}
.y6a{bottom:957.226893px;}
.y8{bottom:957.919873px;}
.y52{bottom:983.627436px;}
.y7{bottom:996.481217px;}
.y69{bottom:1003.632258px;}
.y68{bottom:1022.912930px;}
.y67{bottom:1042.193603px;}
.y3{bottom:1051.730948px;}
.y2{bottom:1071.011620px;}
.y51{bottom:1089.516727px;}
.y50{bottom:1102.370509px;}
.y62{bottom:1104.214705px;}
.y5{bottom:1115.372591px;}
.y4f{bottom:1121.691028px;}
.y4e{bottom:1134.544809px;}
.y5f{bottom:1150.434654px;}
.y4{bottom:1153.933614px;}
.y60{bottom:1181.507386px;}
.y61{bottom:1208.070368px;}
.y6{bottom:1222.509021px;}
.y4d{bottom:1253.456910px;}
.y4c{bottom:1272.737582px;}
.h8{height:23.584000px;}
.h7{height:26.532000px;}
.h3{height:29.480000px;}
.h6{height:35.376000px;}
.h5{height:41.272000px;}
.ha{height:47.162272px;}
.h4{height:64.856000px;}
.h9{height:1305.462185px;}
.h1{height:1307.068908px;}
.h2{height:1352.731966px;}
.h0{height:1352.860504px;}
.w1{width:848.349580px;}
.w3{width:850.759664px;}
.w2{width:955.903597px;}
.w0{width:956.000000px;}
.x1{left:0.096403px;}
.x0{left:19.280672px;}
.x4{left:86.439913px;}
.x9{left:120.349153px;}
.x7{left:121.439475px;}
.xa{left:132.401983px;}
.x8{left:133.492305px;}
.x28{left:144.926738px;}
.x23{left:146.089332px;}
.xb{left:153.479614px;}
.x2{left:159.310732px;}
.x25{left:164.551700px;}
.x26{left:173.044034px;}
.xf{left:177.464288px;}
.x24{left:179.082579px;}
.x29{left:183.692428px;}
.x10{left:232.335610px;}
.xc{left:234.595386px;}
.x6{left:244.288528px;}
.x27{left:293.399935px;}
.xe{left:331.390030px;}
.x11{left:352.010412px;}
.xd{left:355.608612px;}
.x12{left:487.904481px;}
.x2a{left:490.646996px;}
.x1e{left:494.625724px;}
.x16{left:511.701490px;}
.x2e{left:532.508228px;}
.x31{left:533.631969px;}
.x1c{left:536.892813px;}
.x13{left:547.112212px;}
.x30{left:548.162848px;}
.x2b{left:549.856334px;}
.x2f{left:558.346899px;}
.x20{left:562.943572px;}
.x1f{left:576.607142px;}
.x1a{left:577.685376px;}
.x1b{left:586.294877px;}
.x2d{left:600.393386px;}
.x5{left:612.457785px;}
.x15{left:665.134992px;}
.x19{left:695.835374px;}
.x1d{left:701.199489px;}
.x18{left:714.555749px;}
.x2c{left:727.072545px;}
.x3{left:728.488549px;}
.x17{left:732.403650px;}
.x22{left:757.101228px;}
.x21{left:758.557400px;}
.x14{left:808.497394px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.014605pt;}
.ls2{letter-spacing:-0.008033pt;}
.lsc{letter-spacing:-0.007967pt;}
.ls9{letter-spacing:-0.006639pt;}
.lsb{letter-spacing:-0.005975pt;}
.ls3{letter-spacing:-0.005112pt;}
.ls4{letter-spacing:-0.004382pt;}
.ls17{letter-spacing:-0.003983pt;}
.ls8{letter-spacing:-0.003651pt;}
.ls10{letter-spacing:-0.003319pt;}
.lsa{letter-spacing:-0.003286pt;}
.ls11{letter-spacing:-0.002987pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.002656pt;}
.lsf{letter-spacing:0.002921pt;}
.ls18{letter-spacing:0.564296pt;}
.ls15{letter-spacing:0.614086pt;}
.lse{letter-spacing:0.736904pt;}
.ls16{letter-spacing:0.992497pt;}
.ls13{letter-spacing:1.009093pt;}
.lsd{letter-spacing:1.042287pt;}
.ls7{letter-spacing:1.098717pt;}
.ls6{letter-spacing:1.294561pt;}
.ls5{letter-spacing:1.758943pt;}
.ls12{letter-spacing:3.148770pt;}
.ws12{word-spacing:-0.007967pt;}
.ws9{word-spacing:-0.005311pt;}
.ws6{word-spacing:-0.002921pt;}
.ws10{word-spacing:-0.002656pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003286pt;}
.wse{word-spacing:0.003319pt;}
.ws7{word-spacing:0.003651pt;}
.ws17{word-spacing:0.003983pt;}
.ws11{word-spacing:0.053110pt;}
.wsa{word-spacing:0.836817pt;}
.ws4{word-spacing:1.131911pt;}
.ws14{word-spacing:2.383319pt;}
.ws1{word-spacing:2.848033pt;}
.ws13{word-spacing:3.216485pt;}
.ws2{word-spacing:3.312416pt;}
.ws3{word-spacing:3.508591pt;}
.wsc{word-spacing:3.565353pt;}
.wsf{word-spacing:3.598215pt;}
.ws16{word-spacing:3.614812pt;}
.wsd{word-spacing:3.870073pt;}
.wsb{word-spacing:3.933473pt;}
.ws15{word-spacing:3.993222pt;}
.ws18{word-spacing:4.043013pt;}
.ws8{word-spacing:4.610628pt;}
._0{margin-left:-2.939649pt;}
._3{width:2.476594pt;}
._2{width:4.125665pt;}
._1{width:7.399908pt;}
._7{width:11.408399pt;}
._4{width:13.519529pt;}
._6{width:37.864240pt;}
._5{width:52.628870pt;}
.fs5{font-size:26.555091pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs3{font-size:39.832636pt;}
.fs2{font-size:46.471409pt;}
.fs6{font-size:53.103732pt;}
.fs1{font-size:73.026499pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:22.000000pt;}
.y4b{bottom:22.765733pt;}
.y43{bottom:23.333333pt;}
.y4a{bottom:37.432133pt;}
.y42{bottom:67.200133pt;}
.y3f{bottom:71.016000pt;}
.y24{bottom:72.087600pt;}
.y41{bottom:81.543600pt;}
.y23{bottom:86.088000pt;}
.y40{bottom:95.890267pt;}
.y22{bottom:100.088400pt;}
.y21{bottom:119.757600pt;}
.y20{bottom:133.758000pt;}
.y72{bottom:138.179333pt;}
.y1f{bottom:147.758400pt;}
.y71{bottom:154.179333pt;}
.y1e{bottom:161.758800pt;}
.y79{bottom:182.835467pt;}
.y29{bottom:186.746533pt;}
.y78{bottom:201.503333pt;}
.y77{bottom:220.170000pt;}
.y3e{bottom:223.625333pt;}
.y76{bottom:238.836667pt;}
.y2a{bottom:240.181200pt;}
.y5e{bottom:244.880533pt;}
.y75{bottom:257.503333pt;}
.y10{bottom:266.982000pt;}
.y74{bottom:276.170000pt;}
.y3d{bottom:285.840000pt;}
.y73{bottom:294.836667pt;}
.y1d{bottom:298.957200pt;}
.y1c{bottom:313.424400pt;}
.y70{bottom:318.952667pt;}
.y1b{bottom:327.891600pt;}
.y1a{bottom:348.027600pt;}
.y6f{bottom:360.464667pt;}
.y19{bottom:362.494800pt;}
.y5d{bottom:366.970133pt;}
.y6e{bottom:376.464667pt;}
.y18{bottom:376.962000pt;}
.y5c{bottom:382.970133pt;}
.y3c{bottom:385.368667pt;}
.y17{bottom:391.429200pt;}
.y3b{bottom:401.368667pt;}
.y49{bottom:404.906267pt;}
.y16{bottom:411.565200pt;}
.y59{bottom:421.733200pt;}
.y48{bottom:423.572933pt;}
.y15{bottom:426.032400pt;}
.y39{bottom:428.506400pt;}
.y58{bottom:440.234533pt;}
.y14{bottom:440.499600pt;}
.y47{bottom:442.239600pt;}
.y38{bottom:443.070667pt;}
.y3a{bottom:445.374667pt;}
.y13{bottom:454.966800pt;}
.y37{bottom:456.190667pt;}
.y57{bottom:458.734800pt;}
.y46{bottom:460.906267pt;}
.y5b{bottom:466.246267pt;}
.y12{bottom:469.434000pt;}
.y5a{bottom:476.912933pt;}
.y45{bottom:479.572933pt;}
.y11{bottom:483.901200pt;}
.y44{bottom:498.239600pt;}
.y36{bottom:503.221067pt;}
.y35{bottom:515.887733pt;}
.y6d{bottom:521.175333pt;}
.y26{bottom:525.246267pt;}
.y34{bottom:531.397067pt;}
.y6c{bottom:553.175333pt;}
.y27{bottom:554.206267pt;}
.y33{bottom:564.023067pt;}
.y56{bottom:572.331600pt;}
.y25{bottom:583.158800pt;}
.y2c{bottom:599.589333pt;}
.y28{bottom:617.248400pt;}
.yf{bottom:639.473467pt;}
.y66{bottom:644.798667pt;}
.y65{bottom:655.465333pt;}
.y55{bottom:660.400000pt;}
.y32{bottom:664.085733pt;}
.ye{bottom:666.926533pt;}
.y2b{bottom:671.310400pt;}
.y64{bottom:671.498400pt;}
.y31{bottom:680.085733pt;}
.y63{bottom:682.165067pt;}
.y30{bottom:696.085733pt;}
.y2f{bottom:712.085733pt;}
.yd{bottom:714.926533pt;}
.y2e{bottom:728.085733pt;}
.yc{bottom:730.926533pt;}
.y2d{bottom:744.085733pt;}
.yb{bottom:746.926533pt;}
.ya{bottom:762.926533pt;}
.y54{bottom:768.259867pt;}
.y6b{bottom:778.351467pt;}
.y9{bottom:778.926533pt;}
.y53{bottom:784.259867pt;}
.y6a{bottom:794.351467pt;}
.y8{bottom:794.926533pt;}
.y52{bottom:816.259867pt;}
.y7{bottom:826.926533pt;}
.y69{bottom:832.860800pt;}
.y68{bottom:848.860800pt;}
.y67{bottom:864.860800pt;}
.y3{bottom:872.775333pt;}
.y2{bottom:888.775333pt;}
.y51{bottom:904.131733pt;}
.y50{bottom:914.798400pt;}
.y62{bottom:916.328800pt;}
.y5{bottom:925.588133pt;}
.y4f{bottom:930.831467pt;}
.y4e{bottom:941.498133pt;}
.y5f{bottom:954.684267pt;}
.y4{bottom:957.587867pt;}
.y60{bottom:980.469867pt;}
.y61{bottom:1002.513067pt;}
.y6{bottom:1014.494933pt;}
.y4d{bottom:1040.176933pt;}
.y4c{bottom:1056.176933pt;}
.h8{height:19.571102pt;}
.h7{height:22.017490pt;}
.h3{height:24.463877pt;}
.h6{height:29.356653pt;}
.h5{height:34.249428pt;}
.ha{height:39.137450pt;}
.h4{height:53.820530pt;}
.h9{height:1083.333333pt;}
.h1{height:1084.666667pt;}
.h2{height:1122.560000pt;}
.h0{height:1122.666667pt;}
.w1{width:704.000000pt;}
.w3{width:706.000000pt;}
.w2{width:793.253333pt;}
.w0{width:793.333333pt;}
.x1{left:0.080000pt;}
.x0{left:16.000000pt;}
.x4{left:71.731867pt;}
.x9{left:99.871333pt;}
.x7{left:100.776133pt;}
.xa{left:109.873333pt;}
.x8{left:110.778133pt;}
.x28{left:120.266958pt;}
.x23{left:121.231733pt;}
.xb{left:127.364533pt;}
.x2{left:132.203467pt;}
.x25{left:136.552666pt;}
.x26{left:143.600000pt;}
.xf{left:147.268133pt;}
.x24{left:148.611067pt;}
.x29{left:152.436533pt;}
.x10{left:192.802912pt;}
.xc{left:194.678180pt;}
.x6{left:202.722000pt;}
.x27{left:243.476933pt;}
.xe{left:275.002884pt;}
.x11{left:292.114637pt;}
.xd{left:295.100591pt;}
.x12{left:404.885867pt;}
.x2a{left:407.161733pt;}
.x1e{left:410.463467pt;}
.x16{left:424.633733pt;}
.x2e{left:441.900133pt;}
.x31{left:442.832666pt;}
.x1c{left:445.538667pt;}
.x13{left:454.019200pt;}
.x30{left:454.891067pt;}
.x2b{left:456.296400pt;}
.x2f{left:463.342267pt;}
.x20{left:467.156800pt;}
.x1f{left:478.495467pt;}
.x1a{left:479.390235pt;}
.x1b{left:486.534800pt;}
.x2d{left:498.234400pt;}
.x5{left:508.246000pt;}
.x15{left:551.960000pt;}
.x19{left:577.436607pt;}
.x1d{left:581.888000pt;}
.x18{left:592.971646pt;}
.x2c{left:603.358667pt;}
.x3{left:604.533733pt;}
.x17{left:607.782666pt;}
.x22{left:628.277867pt;}
.x21{left:629.486267pt;}
.x14{left:670.928800pt;}
}
